Simulate portfolio rebalance
Simulates rebalancing current portfolio allocations toward target allocations. Available only on sandbox /v1; not available in production or sandbox /v2.
Path Parameters
- Type: stringbusiness
_id requiredUnique identifier for the business.
Responses
- 204
Successful with no response body.
Request Example for put/businesses/{business_id}/portfolio/simulate/rebalance
curl 'https://sandbox.treasurefinancial.com/v1/businesses/{business_id}/portfolio/simulate/rebalance' \
--request PUT
No Body
